Subject: FW: CIBC Data Review Session Thursday, November 1, 11 am
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Oct 2001 15:06:47 -0800 (PST)

Sally - We are currently scheduled to meet with the bank as listed below.  I understand from conversations with Bob that you are going to name a business point person for Tim Proffitt to use going forward. We should be the ones answering the business questions in tomorrow's meeting but it would probably be helpful for the new person to attend the meeting to become familiar with the project requirements/processes and meet the bank contacts.  These are the same individuals we worked with when gas receivables were monetized. 

To update you on the required information for tomorrow's noon deadline; I have been in contact with gas, power, financial, EGM and EIM through out the day to ensure that all is ready to go.  I met with Tim and Chris this afternoon and received a new format for viewing current month data that I have given to all groups and will pass along to the new point person when they are ready.

If you have any questions, please let me know.

Thanks,
Leslie
 -----Original Message-----
From: 	Herron, Chris  
Sent:	Wednesday, October 31, 2001 4:10 PM
To:	Ratnala, Melissa K.; Dozier, Scott; Reeves, Leslie
Cc:	Proffitt, Tim; Edmonds, Marcus; Wenz, Michelle
Subject:	CIBC Data Review Session Thursday, November 1, 11 am

Leslie, Melissa, and Scott:

Callum Sutherland and a few others from CIBC will be at the Enron Building tomorrow, November 1, at 11 am to begin the due diligence process for Project Spinach.  Although the overall schedule is tentative, the sessions will begin with a review of October 2001 and November 2001 physical power.  It is anticipated that the review process may last through the early evening.  Please let me know as soon as possible if you will not be available from 11 am until 6 pm tomorrow.

It may be beneficial to have an internal meeting before the CIBC meeting.  When we receive your data and have looked at it, we will give you a call to decide the best game plan.

It is anticipated that CIBC will want to analyze the data and cover among other topics: 
Receivables creation
Invoicing and collection cycles
Price discovery
Netting
Indicative terms of the standard contract
Payment terms
Discounts
Description of the receivables
Number of customers
Diversity of obligor types (e.g., industrial, municipal, military)
Receivables average size
Top obligors
Key contracts
Amounts outstanding (e.g., average, maximum, minimum)
Correlation to commodity prices
Invoicing and collection policies, processes, and procedures
Auditing - internal and external
Account monitoring and management
Reporting capabilities and frequencies
Portfolio performance
Aging profile
Historical losses
Roll forward evolution
Dilution rates and elements
Default rates and elements
Trends in data (e.g., seasonality, intra-month flux)

As always, please call Tim Proffitt at extension 37819, Marcus Edmonds at extension 34243, or me at extension 33139 if you have any questions, concerns, or suggestions.   

We will be providing lunch; let us know if you have any special needs.

Thanks for your help.

Regards,
Chris Herron     

Christopher Herron
Enron Americas Finance
1400 Smith Street
Houston, TX 77002
Telephone: 713 - 853 - 3139
Facsimile: 713 - 646 - 3602